@charset "UTF-8";
.container-fluid.isDoc {
  max-width: 100%;
  padding: 0;
}
.container-fluid.isDoc .breadcrumb {
  max-width: 85%;
  margin: 0 auto;
}
.pg_sitelayer_contact #fixedBtn {
  bottom: 85px;
}
#contactForm label {
  width: 100%;
}
#contactForm textarea {
  height: 150px;
  resize: none;
}
#contactForm menu {
  margin-bottom: 20px;
}
#contactForm menu > a {
  margin-right: 20px;
}
#contactForm .requiredFields {
  font-size: 13px;
  color: #666;
}
div[id^=_grd-].class-contact {
  height: auto !important;
  display: flex;
}
#box_content div[id^=_grd-] > div, [data-_=grd] > div.collapse, [data-_=grd] > div.contact {
  height: auto !important;
  left: auto !important;
  position: relative !important;
  top: auto !important;
}
.contact {
  text-align: center;
  margin-top: 20px;
}
.contact .ico {
  background-color: #fff;
  width: 100px;
  height: 100px;
  border-radius: 100px;
  margin: 10px auto;
  font-size: 50px;
  padding-top: 10px;
}
.contact p.text1 {
  margin-bottom: 0;
  font-weight: 700;
  text-transform: uppercase;
}
#box_content .box .boxTitle .version, #content {
  font-size: 0.9em;
}
#box_content .box .boxContent p.history {
  font-size: 0.9em;
  margin: 0 0 30px;
}
#box_content .box .boxContent p.history > a, #content p a {
  text-decoration: underline;
}
#box_content .box .boxContent nav {
  border: 1px solid #efefef;
}
#box_content .box .boxContent nav > a {
  border-bottom: 1px solid #efefef;
  display: block;
  padding: 15px 10px;
}
#box_content .box .boxContent nav > a:last-child {
  border: 0;
}
#box_content .box .boxContent nav > a.selected {
  background-color: #00acdf;
  color: #fff;
}
#box_content div[id^=_grd-] {
  padding: 0 !important;
}
#content article {
  border-bottom: 1px solid #efefef;
  margin: 0 0 20px;
}
#content article > div.title, #content p, #content table, #content ul {
  margin: 0 0 20px;
}
#content article > div.title .pastille {
  display: inline-block;
  font-size: 17px;
  height: 25px;
  line-height: 25px;
  width: 10%;
  max-width: 25px;
  text-align: center;
  vertical-align: middle;
}
#content article > div.title .title {
  display: inline-block;
  font-size: 17px;
  vertical-align: top;
  margin-left: 10px;
  width: 80%;
}
#content ul {
  display: block;
  padding: 0 0 0 35px;
}
#content ul li {
  color: #666;
  display: block;
  margin: 20px 0 0;
  padding: 0 0 0 10px;
  position: relative;
}
#content ul li::before {
  background: #666;
  border-radius: 100%;
  content: " ";
  display: block;
  height: 4px;
  left: 0;
  position: absolute;
  top: 5px;
  width: 4px;
}
#content ul li.first {
  margin: 0;
}
#content table {
  border-left: 1px solid #efefef;
  border-top: 1px solid #efefef;
  width: 100%;
}
#content table tr td {
  border-bottom: 1px solid #efefef;
  border-right: 1px solid #efefef;
  color: #666;
  font-size: 13px;
  padding: 10px 7px;
  text-align: center;
  vertical-align: top;
}
#content table tr td strong {
  color: #333;
}
#box_content div[id^=_grd-], div[id^=_grd-].class-collapse {
  height: auto !important;
  width: auto !important;
}
.elt-105 .prods {
  position: relative;
  z-index: 1;
  text-align: left;
  display: flex;
  flex-wrap: wrap;
}
.elt-105 .prods .prod {
  text-align: center;
  position: relative;
  padding: 5px;
  height: auto;
}
.elt-105 .prods .prod:not(.push-listing) > div {
  border-radius: 6px;
  padding: 10px;
  border: 1px solid #f0f0f0;
  overflow: hidden;
  position: relative;
  height: 100%;
}
.elt-105 .prods .prod .img {
  position: relative;
  margin: 0 auto 10px;
  border-bottom: 1px solid #e2e2e2;
}
.elt-105 .prods .prod .img > a {
  display: block;
  width: 100%;
}
.elt-105 .prods .prod .img > a span.picto > img {
  max-width: 100%;
}
.elt-105 .prods .prod .img > .picto {
  top: -10px;
  right: -10px;
}
.elt-105 .prods .prod .img > .discount {
  top: -5px;
  right: -5px;
}
.elt-105 .prods .prod .img ul.tagList {
  position: absolute;
  top: -5px;
  left: 5px;
  z-index: 10;
}
.elt-105 .prods .prod .img ul.tagList li.tag {
  display: block;
  width: 100%;
  text-align: left;
  margin-bottom: 5px;
}
.elt-105 .prods .prod .img ul.tagList li.tag > span {
  display: inline-block;
  padding: 5px 10px;
  font-weight: 500;
  border-radius: 3px;
}
.elt-105 .prods .prod .img > img.prodImgList {
  position: relative;
  width: auto;
  max-width: 100%;
  transition: 0.2s opacity ease;
}
.elt-105 .prods .prod .img > img.prodImgList.img_on_roll_loading {
  opacity: 0;
}
.elt-105 .prods .prod .img > span.next, .elt-105 .prods .prod .img > span.prev {
  position: absolute;
  top: 50%;
  margin: -10px 0 0;
  display: none;
  z-index: 10;
  cursor: pointer;
}
.elt-105 .prods .prod .img > span.prev {
  left: 0;
}
.elt-105 .prods .prod .img > span.next {
  right: 0;
}
.elt-105 .prods .prod .img .prodInfos {
  display: none;
  position: absolute;
  bottom: 20px;
  left: 0;
  right: 0;
}
.elt-105 .prods .prod .img .prodInfos .sizes {
  background-color: rgba(255, 255, 255, 0.7);
  text-align: center;
  border-width: 1px;
  border-style: solid;
}
.elt-105 .prods .prod .img .prodInfos .sizes .lbl {
  display: block;
  margin: 3px 0;
}
.elt-105 .prods .prod .img .prodInfos .sizes .sizesList, .elt-105 .prods .prod .infos {
  display: block;
}
.elt-105 .prods .prod .img .prodInfos .sizes .Qbuy {
  width: auto;
  position: absolute;
  bottom: 26px;
  right: 26px;
  padding: 9px 8px 7px;
}
.elt-105 .prods .prod .img .prodInfos .sizes .add_to_compare a.compare {
  display: inline;
}
.elt-105 .prods .prod .img > menu {
  height: 10px;
  margin: 10px 0 0;
}
.elt-105 .prods .prod .img > menu > a {
  display: inline-block;
  vertical-align: top;
  border-width: 1px;
  border-style: solid;
  border-radius: 10px;
  height: 10px;
  width: 10px;
  margin: 0 auto;
  transition: 0.3s background-color ease;
}
.elt-105 .prods .prod .infos .review, .elt-105 .prods .prod .name {
  margin: 10px 0;
  overflow: hidden;
  line-height: 14px;
}
.elt-105 .prods .prod .infos .review .rating-star {
  position: relative;
  display: block;
  float: left;
  font-size: 16px;
  width: 16px;
  height: 16px;
}
.elt-105 .prods .prod .infos .review .rating-star.full-star:before {
  color: #ff7433;
  content: "★";
  position: absolute;
  left: 0;
  overflow: hidden;
}
.elt-105 .prods .prod .infos .review .rating-star.empty-star:before {
  content: "★";
  position: absolute;
  left: 0;
  overflow: hidden;
}
.elt-105 .prods .prod .infos .review .rating-star.half-star:before {
  color: #ff7433;
  content: "★";
  width: 6px;
  position: absolute;
  left: 0;
  overflow: hidden;
}
.elt-105 .prods .prod .infos .review .rating-star.half-star:after {
  content: "★";
  position: absolute;
  left: 6px;
  width: 12px;
  text-indent: -6px;
  overflow: hidden;
}
.elt-105 .prods .prod .infos .review .avisNb {
  font-size: 10px;
  font-weight: 500;
}
.elt-105 .prods .prod .name {
  display: block;
  font-size: 18px;
  line-height: 20px;
  font-weight: 700;
}
.elt-105 .prods .prod:hover .infos .name {
  color: #be1a20;
}
.elt-105 .prods .prod:hover .Qbuy {
  display: block;
}
.elt-105 .prods .prod .desc {
  margin: 0;
  text-transform: initial;
  font-size: 14px;
  line-height: 14px;
  font-weight: 500;
  height: 29px;
  overflow: hidden;
}
.elt-105 .prods .prod .color, .listePictos {
  height: 20px;
  overflow: hidden;
}
.elt-105 .prods .prod .price {
  margin: 0 0 10px;
  text-align: left;
}
.elt-105 .prods .prod .price > .old {
  padding-right: 10px;
}
.elt-105 .prods .prod .availableColors {
  color: #666;
  font-size: 12px;
  text-decoration: underline;
  display: block;
  text-align: center;
  clear: both;
  height: 20px;
}
.elt-105 .prods .prod > menu {
  display: none;
}
.elt-105 .prods .prod .Qbuy {
  width: auto;
  position: absolute;
  padding: 9px 8px 7px;
}
.elt-105 .prods .prod .Qbuy:hover {
  background-color: #ff7433 !important;
}
.elt-105 .prods .prod .actions .btn .fa {
  margin: 0;
}
.elt-104.center .crossSwipe .swiper-wrapper, .elt-105.center .prods {
  justify-content: center;
}
.listePictos {
  display: none;
  height: 30px;
  clear: both;
}
.moreColor, .pictoElemt {
  display: inline-block;
  width: 25px;
  vertical-align: top;
}
.pictoElemt > a > img {
  max-width: 100%;
  display: block;
  height: 25px;
}
.moreColor {
  padding-top: 5px;
  height: 25px;
}
.pg_rewrite.container-fluid {
  max-width: 100%;
  padding: 0;
}
.pg_rewrite.container-fluid .breadcrumb {
  max-width: 85%;
  margin: 0 auto;
}
@media (max-width: 991px) {
  .elt-105 .prods .prod .img ul.tagList li.tag > span {
    font-size: 10px;
    padding: 5px;
  }
  .elt-105 .prods .prod .infos, .elt-105 .prods .prod .infos .review {
    text-align: center !important;
  }
  .elt-105 .prods .prod .infos .review > span {
    vertical-align: middle;
  }
  .elt-105 .prods .prod .infos .review .rating-star {
    font-size: 14px;
    width: 14px;
    height: 14px;
    display: inline-block;
    float: none;
  }
  .elt-105 .prods .prod .price > .old {
    display: block;
  }
  .elt-105 .prods .prod .Qbuy {
    bottom: 15px;
    right: 15px;
  }
}
@media (min-width: 992px) {
  .elt-105 .prods .prod .name {
    text-align: left;
    height: 22px;
  }
  .elt-105 .prods .prod .Qbuy {
    display: none;
    bottom: 26px;
    right: 20px;
  }
}
@media (max-width: 767px) {
  #contactForm {
    padding: 0 10px;
  }
  #contactForm menu > .submit {
    float: none !important;
  }
  #contactForm .dropdown-menu li {
    height: auto;
  }
  #contactForm .btn-group > .dropdown-toggle {
    overflow: hidden;
  }
  #contactForm .btn-group > .dropdown-toggle .value {
    max-width: 94%;
    float: left;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
  }
  div[id^=_grd-].class-contact {
    display: block;
  }
  [data-_=grd] > div.contact {
    width: 100% !important;
  }
  #box_content, #content {
    margin-top: 20px;
  }
  .histo > li {
    margin-bottom: 10px;
  }
}